Subject: Re: [Sidrops] [WG ADOPTION]: draft-ymbk-sidrops-6486bis - ENDS: 07/23/2020 (July 23)

From: Christopher Morrow <[email-masked]>
Date: Tue, 11 Aug 2020 12:57:04 -0400

howdy Folks!

I forgot to mention this at  our face-to-face(virtual) meeting, but
this call ended with success.
Could the authors please file an updated (name) draft in the proper
folder and we can progress to
next stage? :)

thanks!
-chris
co-chair-persona

On Thu, Jul 9, 2020 at 2:32 PM Christopher Morrow
<[email-masked]> wrote:
>
> Howdy WG Folks!
> The authors of the 6486-bis document:
>   draft-ymbk-sidrops-6486bis
>
> would appreciate you all spending a few minutes to read/review and
> comment about adoptability in the working group. The abstract of same:
>
>   "This document defines a "manifest" for use in the Resource Public Key
>    Infrastructure (RPKI).  A manifest is a signed object (file) that
>    contains a listing of all the signed objects (files) in the
>    repository publication point (directory) associated with an authority
>    responsible for publishing in the repository.  For each certificate,
>    Certificate Revocation List (CRL), or other type of signed objects
>    issued by the authority that are published at this repository
>    publication point, the manifest contains both the name of the file
>    containing the object and a hash of the file content.  Manifests are
>    intended to enable a relying party (RP) to detect certain forms of
>    attacks against a repository.  Specifically, if an RP checks a
>    manifest's contents against the signed objects retrieved from a
>    repository publication point, then the RP can detect "stale" (valid)
>    data and deletion of signed objects."
>
> Thanks for your consideration, reading and commentary!
> -chris
> co-chair persona